<?xml version="1.0" encoding="iso-8859-1"?>
<menu>
	<titulo>Midas iguals</titulo>
	<frases>
		<frase_0 txt="Aquest és gran." mp3="atpre13oa03_0101ca.mp3"/>
		<frase_1 txt="Mira, aquest és petit." mp3="atpre13oa03_0102ca.mp3"/>
		<frase_2 txt="Aquest també és gran." mp3="atpre13oa03_0103ca.mp3"/>
		<frase_3 txt="Aquest és petit." mp3="atpre13oa03_0104ca.mp3"/>
		<frase_4 txt="Aquest també és gran. Va al grup dels grans." mp3="atpre13oa03_0105ca.mp3"/>
		<frase_5 txt="Aquest és petit. El posarem al grup dels petits." mp3="atpre13oa03_0106ca.mp3"/>
		<frase_6 txt="" mp3=""/>
		<frase_7 txt="" mp3=""/>
		<frase_8 txt="" mp3=""/>
		<frase_9 txt="" mp3=""/>
		<frase_10 txt="" mp3=""/>
		<frase_11 txt="" mp3=""/>
		<frase_12 txt="" mp3=""/>
		<frase_13 txt="" mp3=""/>
		<frase_14 txt="" mp3=""/>
		<frase_15 txt="" mp3=""/>
		<frase_16 txt="" mp3=""/>
		<frase_17 txt="" mp3=""/>
		<frase_18 txt="" mp3=""/>
		<frase_19 txt="" mp3=""/>
		<frase_20 txt="" mp3=""/>
	</frases>
	<otros>Aquesta activitat només conté l'explicació. Per tant, no enregistra encerts ni errades.</otros>
	<texto_cargando>
		<txt>Carregant àudio</txt>
		<txt>Àudio carregat. Prem "començar" per iniciar l'animació.</txt>
   	 </texto_cargando>
</menu>
